Subject: Re: [lojban] openprojects IRC whining.

From: Jay Kominek <[email-masked]>
Date: Thu, 14 Mar 2002 17:25:38 -0700 (MST)

On Thu, 14 Mar 2002, Invent Yourself wrote:

> I don't knw what all those folks are doing there. Is it because
> digitalkingdom was down? I don't know how long it was down for; I stopped
> using IRC for a while. Do folks enjoy getting annoying messages from
> confused operators,

I'll be happy to give anyone using an ircII derivative client a command
that they can run to hide those.

> and playing guessing games which sci fi author's server is the one
> everyone is on this hour?

This is exactly what Robin could solve by pointing irc.lojban.org at one
of them.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose